{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "1d3fd46f0dc0717c11cb",
  "position": {
    "x": 37.209382806839194,
    "y": 40.177716231031106,
    "z": 7000,
    "height": 641.66176216029089,
    "width": 1210.6632154275387,
    "tabOrder": 7000
  },
  "visualGroup": {
    "displayName": "table",
    "groupMode": "ScaleMode"
  }
}